{% load static %}

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SIRUCO</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>

<body>
    <div class="container">
        <div class="row">
            <h2 class="regis">Ingin registrasi sebagai apa?</h2>
        </div>
        <div class="row">
            <div class="col-sm">
                <a href="/register_admin" class="option">Admin</a>
                <a href="/register_penggunapublik" class="option">Pengguna Publik</a>
            </div>
            <div class="col-sm">
                <a href="/register_dokter" class="option">Dokter</a>
                <a href="/register_adminsatgas" class="option">Admin Satgas</a>
            </div>
        </div>
    </div>
</body>

</html>